
/* ****************************** */
/* hero */
/* ****************************** */
.page-template-template-front-page .hero {
    /* background: url(/wp-content/themes/pmtech/pages/homepage/assets/img/hero.jpg); */
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: end;
    justify-content: space-between;
    padding: 14.583vw 3.889vw 12.5vw;
}
.page-template-template-front-page .hero .title-box {
    width: 53.181vw;
    padding-bottom: 3.472vw;
}
.page-template-template-front-page .hero h1 {
    font-weight: 800;
    font-size: 5vw;
    line-height: 110%;
    margin: 0;
    color: #F1F1F1;
    letter-spacing: -2%;
    position: relative;
}
.page-template-template-front-page .hero h1::before {
    content: '';
    background: url('/wp-content/themes/pmtech/pages/homepage/assets/img/hero-vector.svg');
    position: absolute;
    width: 12.014vw;
    height: 5.199vw;
    background-repeat: no-repeat;
    bottom: 2.7vw;
    left: -1vw;
    background-size: 100%;
}
.page-template-template-front-page .hero .content-main-hero {
    width: 41vw;
    margin-left: auto;
}
.page-template-template-front-page .hero p {
    margin: 0;
    font-weight: 500;
    font-size: 1.111vw;
    color: rgba(241, 241, 241, 0.80);
    line-height: 125%;
    margin-top: 1.667vw;
    margin-bottom: 2.222vw;
}
.page-template-template-front-page .hero .statistic-carousel {
    width: 18.403vw;
    background: url(/wp-content/themes/pmtech/pages/homepage/assets/img/hero-slider-background.png);
    background-size: 100% 100%;
    padding: 1.667vw;
    display: none;
}
.page-template-template-front-page .hero .statistic-carousel .slide-title {
    font-size: 3.333vw;
    margin: 0;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
}
.page-template-template-front-page .hero .statistic-carousel .slide-description {
    font-size: 0.903vw;
    font-weight: 500;
    line-height: 130%;
    margin: 0.278vw 0 0;
    text-transform: uppercase;
}
.page-template-template-front-page .hero .statistic-carousel .pagination-row {
    position: relative;
    text-align: right;
}
.page-template-template-front-page .hero .statistic-carousel .pagination-row .swiper-pagination{
    left: 0;
    transform: translateY(50%);
    bottom: 50%;
    text-align: left;
}
.page-template-template-front-page .hero .statistic-carousel .pagination-row a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.111vw;
}
.page-template-template-front-page .hero .statistic-carousel .pagination-row .swiper-pagination .swiper-pagination-bullet {
    background-color: #F1F1F1;
    opacity: .3;
    height: 0.417vw;
    width: 0.417vw;
}
.page-template-template-front-page .hero .statistic-carousel .pagination-row .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 1.667vw;
    height: 0.417vw;
    background: #F1F1F1;
    border-radius: 1.181vw;
    opacity: 1;
}
.page-template-template-front-page .hero .overlay-gradient {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(to bottom, transparent, #000000);
    z-index: -2;
}
.page-template-template-front-page .hero .video-box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -3;
}
.page-template-template-front-page .hero .video-box video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media screen and (max-width: 960px) {
    .page-template-template-front-page .hero {
        padding-top: 108.718vw;
        background-size: cover;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .page-template-template-front-page .hero .title-box {
        width: 100%;
    }
    .page-template-template-front-page .hero h1 {
        font-size: 8.44vw;
    }
    .page-template-template-front-page .hero h1::before {
        width: 22.051vw;
        height: 9.718vw;
        bottom: 5.7vw;
        left: -2vw;
    }
    .page-template-template-front-page .hero .content-main-hero {
        width: 69vw;
    }
    .page-template-template-front-page .hero .content-main-hero p {
        font-size: 3.59vw;
        margin: 4.103vw 0 6.154vw;
    }
    .page-template-template-front-page .hero .statistic-carousel {
        width: calc(100% - 2 * 6.154vw);
        margin-top: 6.41vw;
        padding: 6.154vw;
    }
    .page-template-template-front-page .statisticsSlide {
        display: flex;
    }
    .page-template-template-front-page .statisticsSlide .swiper-wrapper {
        width: 65%;
    }
    .page-template-template-front-page .hero .statistic-carousel .pagination-row {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-end;
        width: 30%;
    }
    .page-template-template-front-page .hero .statistic-carousel .slide-title {
        font-size: 8.205vw;
    }
    .page-template-template-front-page .hero .statistic-carousel .slide-description * {
        font-size: 3.077vw;
    }
    .page-template-template-front-page .hero .statistic-carousel .pagination-row a {
        font-size: 3.033vw;
        position: relative;
        z-index: 22;
    }
    .page-template-template-front-page .hero .statistic-carousel .pagination-row .swiper-pagination .swiper-pagination-bullet {
        width: 1.538vw;
        height: 1.538vw;
    }
    .page-template-template-front-page .hero .statistic-carousel .pagination-row .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        width: 6.154vw;
        height: 1.538vw;
    }
    .page-template-template-front-page .hero .statistic-carousel .pagination-row .swiper-pagination {
        top: 0;
        right: 0;
        left: initial;
        bottom: initial;
        transform: initial;
        text-align: right;
    }
}
